
/*@font-face {*/
    /*font-family: 'proxima_nova_light';*/
    /*src: url('fonts/proximanova-light-webfont.eot');*/
    /*src: url('fonts/proximanova-light-webfont.eot?#iefix') format('embedded-opentype'),*/
         /*url('fonts/proximanova-light-webfont.woff') format('woff'),*/
         /*url('fonts/proximanova-light-webfont.ttf') format('truetype'),*/
         /*url('fonts/proximanova-light-webfont.svg#proxima_nova_light') format('svg');*/
    /*font-weight: normal;*/
    /*font-style: normal;*/
/*}*/
/*@font-face {*/
    /*font-family: 'proxima_nova_lightit';*/
    /*src: url('fonts/proximanova-lightit-webfont.eot');*/
    /*src: url('fonts/proximanova-lightit-webfont.eot?#iefix') format('embedded-opentype'),*/
         /*url('fonts/proximanova-lightit-webfont.woff') format('woff'),*/
         /*url('fonts/proximanova-lightit-webfont.ttf') format('truetype'),*/
         /*url('fonts/proximanova-lightit-webfont.svg#proxima_nova_lightit') format('svg');*/
    /*font-weight: normal;*/
    /*font-style: normal;*/
/*}*/
/*@font-face {*/
    /*font-family: 'proxima_nova_regular';*/
    /*src: url('fonts/proximanova-regular-webfont.eot');*/
    /*src: url('fonts/proximanova-regular-webfont.eot?#iefix') format('embedded-opentype'),*/
         /*url('fonts/proximanova-regular-webfont.woff') format('woff'),*/
         /*url('fonts/proximanova-regular-webfont.ttf') format('truetype'),*/
         /*url('fonts/proximanova-regular-webfont.svg#proxima_nova_regular') format('svg');*/
    /*font-weight: normal;*/
    /*font-style: normal;*/
/*}*/
/*@font-face {*/
    /*font-family: 'proxima_nova_regularit';*/
    /*src: url('fonts/proximanova-regularit-webfont.eot');*/
    /*src: url('fonts/proximanova-regularit-webfont.eot?#iefix') format('embedded-opentype'),*/
         /*url('fonts/proximanova-regularit-webfont.woff') format('woff'),*/
         /*url('fonts/proximanova-regularit-webfont.ttf') format('truetype'),*/
         /*url('fonts/proximanova-regularit-webfont.svg#proxima_nova_regularit') format('svg');*/
    /*font-weight: normal;*/
    /*font-style: normal;*/
/*}*/
/*@font-face {*/
    /*font-family: 'proxima_nova_semibold';*/
    /*src: url('fonts/proximanova-semibold-webfont.eot');*/
    /*src: url('fonts/proximanova-semibold-webfont.eot?#iefix') format('embedded-opentype'),*/
         /*url('fonts/proximanova-semibold-webfont.woff') format('woff'),*/
         /*url('fonts/proximanova-semibold-webfont.ttf') format('truetype'),*/
         /*url('fonts/proximanova-semibold-webfont.svg#proxima_nova_semibold') format('svg');*/
    /*font-weight: normal;*/
    /*font-style: normal;*/
/*}*/
/*@font-face {*/
    /*font-family: 'proxima_nova_semiboldit';*/
    /*src: url('fonts/proximanova-semiboldit-webfont.eot');*/
    /*src: url('fonts/proximanova-semiboldit-webfont.eot?#iefix') format('embedded-opentype'),*/
         /*url('fonts/proximanova-semiboldit-webfont.woff') format('woff'),*/
         /*url('fonts/proximanova-semiboldit-webfont.ttf') format('truetype'),*/
         /*url('fonts/proximanova-semiboldit-webfont.svg#proxima_nova_semiboldit') format('svg');*/
    /*font-weight: normal;*/
    /*font-style: normal;*/
/*}*/
/*@font-face {*/
    /*font-family: 'proxima_nova_bold';*/
    /*src: url('fonts/proximanova-bold-webfont.eot');*/
    /*src: url('fonts/proximanova-bold-webfont.eot?#iefix') format('embedded-opentype'),*/
         /*url('fonts/proximanova-bold-webfont.woff') format('woff'),*/
         /*url('fonts/proximanova-bold-webfont.ttf') format('truetype'),*/
         /*url('fonts/proximanova-bold-webfont.svg#proxima_nova_bold') format('svg');*/
    /*font-weight: normal;*/
    /*font-style: normal;*/
/*}*/
/*@font-face {*/
    /*font-family: 'proxima_nova_boldit';*/
    /*src: url('fonts/proximanova-boldit-webfont.eot');*/
    /*src: url('fonts/proximanova-boldit-webfont.eot?#iefix') format('embedded-opentype'),*/
         /*url('fonts/proximanova-boldit-webfont.woff') format('woff'),*/
         /*url('fonts/proximanova-boldit-webfont.ttf') format('truetype'),*/
         /*url('fonts/proximanova-boldit-webfont.svg#proxima_nova_boldit') format('svg');*/
    /*font-weight: normal;*/
    /*font-style: normal;*/
/*}*/

/*::selection {*/
/*color: teal;*/
/*}*/
/*::-moz-selection {*/
/*color: teal;*/
/*}*/

/*html, body {*/
	/*padding: 0;*/
	/*margin: 0;*/
    /*font-family: 'proxima_nova_regular', arial, sans-serif;*/
	/*font-size: 15px;*/
	/*color: #4D4D4D;*/
	/*line-height: 150%;*/
/*}*/
/*a {*/
	/*color: #00A19D;*/
	/*text-decoration: none;*/
/*}*/
/*p {*/
	/*margin: 0;*/
	/*padding: 10px 0px;*/
/*}*/
/*#small_app_bottom a {*/
	/*color: #FFFFFF;*/
/*}*/
/*a:hover, #small_app_bottom a:hover {*/
	/*color: #E1801E;*/
/*}*/
/*h1, .two_left {*/
    /*font-family: 'proxima_nova_bold', arial, sans-serif;*/
	/*font-size: 30px;*/
	/*color: #00A19D;*/
	/*padding: 15px 0px;*/
	/*margin: 0px;*/
	/*font-weight: normal;*/
/*}*/
/*.static_text h1 {*/
    /*font-family: 'proxima_nova_semibold', arial, sans-serif;*/
/*}*/
/*h2 {*/
    /*font-family: 'proxima_nova_semiboldit', arial, sans-serif;*/
	/*font-size: 18px;*/
	/*padding: 8px 0px;*/
	/*margin: 0px;*/
	/*font-weight: normal;*/
/*}*/
/*.slider_text h2, .static_text h2 {*/
    /*font-family: 'proxima_nova_semibold', arial, sans-serif;*/
	/*font-size: 30px;*/
	/*color: #00A19D;*/
/*}*/
/*#tlr_app_small h2 {*/
	/*color: #FFFFFF;*/
/*}*/
/*h3, .calc_title {*/
    /*font-family: 'proxima_nova_semibold', arial, sans-serif;*/
	/*font-size: 18px;*/
	/*padding: 5px 0px;*/
	/*margin: 0px;*/
	/*font-weight: normal;*/
/*}*/
/*.slider_text h3, .static_text h3 {*/
    /*font-family: 'proxima_nova_regular', arial, sans-serif;*/
	/*font-size: 25px;*/
	/*color: #E6E6E6;*/
/*}*/
/*#tlr_app_small h3 {*/
	/*color: #FFFFFF;*/
/*}*/
/*h5 {*/
    /*font-family: 'proxima_nova_bold', arial, sans-serif;*/
	/*font-size: 20px;*/
	/*padding: 10px 0px;*/
	/*margin: 0px;*/
	/*line-height: 140%;*/
	/*font-weight: normal;*/
/*}*/
/*.grey_text h5, .providers h5 {*/
    /*font-family: 'proxima_nova_boldit', arial, sans-serif;*/
	/*font-size: 20px;*/
	/*color: #00A19D;*/
	/*padding: 10px 0px;*/
	/*margin: 0px;*/
	/*line-height: 140%;*/
	/*font-weight: normal;*/
/*}*/
/*h6 {*/
    /*font-family: 'proxima_nova_semiboldit', arial, sans-serif;*/
	/*font-size: 14px;*/
	/*color: #00A19D;*/
	/*padding: 0px;*/
	/*margin: 12px 0px 0px 0px;*/
	/*font-weight: normal;*/
/*}*/
.content_holder hr {
	border: none;
	border-top: 1px solid #F9F9F9;
	border-bottom: 1px solid #ECECEC;
	margin: 5px 0px 20px 0px;
	clear: both;
}
.foot_column hr {
	border: none;
	border-top: 1px solid #333333;
	border-bottom: 1px solid #4D4D4D;
	margin: 15px 0px;
	clear: both;
}

#tlr_header, #tlr_footer {
	min-width: 960px;
	height: 45px;
	padding: 15px 0px;
	border-bottom: 1px solid #CCCCCC;
}
#tlr_header {
	width: 100%;
	height: 54px;
	padding: 30px 0px 15px 0px;
	position: fixed;
	background: white;
	z-index: 1000;
}
#tlr_footer {
	background: #333333;
	border-top: 1px solid #CCCCCC;
	border-bottom: 1px solid #3A3A3A;
}
#tlr_home, #tlr_home_foot {
	display: block;
	float: left;
	width: 120px;
	height: 40px;
	background: url('img/sprites.png') no-repeat 0px -40px;
	margin-right: 20px;
}
#tlr_home {
	width: 170px;
	height: 52px;
	background-position: 0px -320px;
}
#tlr_slider {
	min-width: 1000px;
	height: 575px;
	background: #333333;
	position: relative;
	border-bottom: 1px solid #CCCCCC;
}
#tlr_app_small, #tlr_calc {
	position: relative;
	display: block;
	margin: 0 auto;
	border-radius: 3px;
}
#foot_content {
	min-width: 960px;
	background: #404040;
	padding-bottom: 40px;
}
.clear {
	clear: both;
}
.content_holder {
	width: 960px;
	margin: 0 auto;
	position: relative;
}
.calc_note {
	font-size: 11px;
	padding: 5px 0px 40px 0px;
	line-height: 120%;
	width: 940px;
	color: grey;
}
.grey_holder {
	border-top: 1px solid #EDEDED;
	border-bottom: 1px solid #EDEDED;
	background: #F7F7F7;
	min-width: 960px;
}
.head_link, .foot_link {
	display: block;
	float: left;
	padding: 10px;
	margin: 5px 10px;
}
#head_services {
	position: relative;
	cursor: pointer;
}
#head_services ul {
	display: none;
	position: absolute;
	top: 40px;
	left: 0px;
	width: 150px;
	z-index: 100;
	padding: 5px 0px;
	margin: 0;
	list-style-type: none;
	background: url('img/teal_trans.png');
	border-radius: 3px;
}
#head_services:hover ul {
	display: block;
}
#head_services ul  li{
	padding: 0;
	margin: 0;
}
#head_services ul  li a{
	display: block;
    font-family: 'proxima_nova_regularit', arial, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	padding: 2px 10px;
}
.static_menu {
	display: block;
	margin: 0;
	padding: 0;
	width: 960px;
	height: 42px;
	background: url('img/teal_trans.png');
	border-radius: 3px;
	text-align: center;
	list-style-type: none;
}
.static_menu li {
	display: block;
	float: left;
	padding: 10px 0px;
	margin: 0;
	border-right: 1px solid #008C9D;
	border-left: 1px solid #58C5C5;
	position: relative;
}
.static_menu li:first-child {
	border-left: 1px solid transparent;
}
.static_menu li:last-child {
	border-right: 1px solid transparent;
}

.static_menu li a {
    font-family: 'proxima_nova_regularit', arial, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	cursor: pointer;
}
.static_on {
	font-family: proxima_nova_semiboldit, arial, sans-serif !important;
}
#head_services ul  li a:hover, .static_menu li a:hover{
	color: #E1801E;
}
.slider_back {
	position: absolute;
	display: none;
	width: 100%;
	height: 100%;
	background-position: right top;
	background-repeat: no-repeat;
}
#slider_menu {
	position: absolute;
	left: 0px;
	bottom: 70px;
	z-index: 100;
}
.slider_text {
	position: absolute;
	display: none;
	top: 0px;
	left: 0px;
	padding-top: 120px;
}
.slider_text p, .static_text p {
    font-family: 'proxima_nova_regularit', arial, sans-serif;
	font-size: 25px;
	color: #E6E6E6;
}
#slide_prev, #slide_next {
	position: absolute;
	display: block;
	width: 32px;
	height: 32px;
	top: 310px;
	background-image: url('img/sprites.png');
	background-repeat: no-repeat;
	cursor: pointer;
	z-index: 200;
}
#slide_prev {
	background-position: 0px -98px;
	left: 20px;
}
#slide_next {
	background-position: -32px -98px;
	right: 20px;
}
#slide_prev:hover {
	background-position: 0px -130px;
}
#slide_next:hover {
	background-position: -32px -130px;
}
.teal_down, .teal_up {
	display: inline-block;
	position: absolute;
	top: 42px;
	left: 48%;
	width: 12px;
	height: 6px;
	background: url('img/teal_trans_arrow.png');
}
.teal_up {
	display: none;
	top: -6px;
	background: url('img/teal_trans_up.png');
}
.foot_link {
	float: right;
}
.link_text {
	display: inline-block;
    font-family: 'proxima_nova_regularit', arial, sans-serif;
	font-size: 14px;
	color: #333333;
}
.foot_link .link_text {
	color: #FFFFFF;
}
.link_on .link_text, .head_link:hover .link_text, .foot_link:hover .link_text {
	color: #00A19D;
}
.head_link:hover .down_arrow {
	background-position: -65px -112px;
}
.head_phone {
	display: block;
	float: right;
	width: 125px;
	height: 20px;
	background: url('img/sprites.png') no-repeat 0px -78px;
	margin: 13px 20px 0px 0px;
}
.head_apply {
	display: block;
	float: right;
	width: 125px;
	height: 40px;
	background: url('img/buttons.png') no-repeat -440px -80px;
	margin: 5px 0px 0px 10px;
}
#tlr_header .head_link {
	margin: 12px 7px 5px 7px;
}
#tlr_header .head_phone {
	margin: 21px 10px 0px 0px;
}
#tlr_header .head_apply {
	margin-top: 14px;
}
.head_apply:hover {
	background-position: -440px -120px;
}
.down_arrow {
	display: inline-block;
	width: 10px;
	height: 10px;
	background: url('img/sprites.png') no-repeat -65px -100px;
	vertical-align: top;
	margin: 6px 8px 0px 0px;
}
.button_holder {
	display: inline-block;
	margin: 0px 0px 40px 0px;
}
.button_form {
	display: block;
	margin: 0px 0px 0px 0px;
	position: absolute;
	width: 260px;
	bottom: 5px;
	right: -20px;
}
.but_end {
	display: block;
	float: left;
	width: 40px;
	height: 40px;
	background-image: url('img/buttons_blank.png');
	background-repeat: no-repeat;
	cursor: pointer;
}
.but_left {
	width: 25px;
}
.but_text {
	display: block;
	float: left;
	height: 20px;
	padding: 10px 20px 10px 0px;
	background-image: url('img/buttons_blank.png');
	background-repeat: repeat-x;
    font-family: 'proxima_nova_semiboldit', arial, sans-serif;
	font-size: 14px;
	line-height: 20px;
	color: #FFFFFF;
	cursor: pointer;
}
.button_form .but_text {
	width: 175px;
}
.button_green .but_left {
	background-position: 0px -0px;
}
.button_green .but_text {
	background-position: 0px -40px;
}
.button_green .but_right {
	background-position: 0px -80px;
}
.button_teal .but_left {
	background-position: 0px -240px;
}
.button_teal .but_text {
	background-position: 0px -280px;
}
.button_teal .but_right {
	background-position: 0px -320px;
}
.button_holder:hover .but_left {
	background-position: 0px -120px;
}
.button_holder:hover .but_text {
	background-position: 0px -160px;
}
.button_holder:hover .but_right {
	background-position: 0px -200px;
}
.grey_left, .grey_right {
	display: block;
	float: left;
	width: 450px;
	margin-right: 60px;
}
.grey_right {
	margin-right: 0px;
}
.grey_icon {
	display: block;
	float: left;
	width: 60px;
	height: 60px;
	background-image: url('img/sprites.png');
	background-repeat: no-repeat;
}
.grey_text {
	display: block;
	float: left;
	width: 390px;
}
.teal_title {
	display: inline-block;
	margin: 0px 0px 40px 0px;
	position: absolute;
	top: -24px;
	left: 0px;
}
.teal_title .but_end {
	height: 45px;
	cursor: default;
	background-position: 0px -450px;
}
.teal_title .but_left {
	width: 40px;
	background-position: 0px -360px;
}
.teal_title .but_text {
	display: block;
	float: left;
	height: 25px;
	padding: 10px 0px;
    font-family: 'proxima_nova_boldit', arial, sans-serif;
	font-size: 20px;
	line-height: 25px;
	cursor: default;
	background-position: 0px -405px;
}
.full_app_link, .calc_apply {
	position: absolute;
	display: block;
	width: 250px;
	height: 40px;
	background: url('img/buttons.png') no-repeat 0px -80px;
	top: 5px;
	right: -20px;
}
.full_app_link:hover {
	background-position: 0px -120px;
}
#tlr_calc {
	top: 0px;
	background: #E8E8E8 url('img/calc_hr.png') repeat-x 0px 50px;
	width: 920px;
	padding: 10px 20px 20px 20px;
}
.calc_holder {
	padding-top: 30px;
}
.calc_left {
	display: block;
	width: 700px;
	float: left;
}
.calc_right {
	display: block;
	width: 210px;
	float: right;
}
.slider_holder {
	background: url('img/slider_back.png') no-repeat 0px 50px;
	padding: 0px 40px 0px 20px;
	height: 70px;
}
.slider_form {
background: url('../img/slider_rate.png') no-repeat 0px 8px;
padding: 0px 0px 0px 15px;
height: 70px;
width: 385px;
}
#calc_slider, #small_slider {
    float: left;
	background: none;
	margin: 0;
	padding: 44px 0px 0px 0px;
	width: 620px;
	clear: both;
}
#small_slider {
	width: 350px;
}
#calc_slider .ui-slider-handle, #small_slider .ui-slider-handle {
    display: block;
    width: 20px;
    height: 20px;
    position: relative;
    cursor: ew-resize;
	background: url('img/sprites.png') no-repeat 0px -235px;
}
#small_slider .ui-slider-handle {
	background-position: -25px -235px;
}
#slider_val {
	display: block;
	width: 64px;
	height: 32px;
	line-height: 27px;
	position: absolute;
	background: url('img/sprites.png') no-repeat 0px -200px;
	text-align: center;
	overflow: hidden;
	left: 328px;
	top: 75px;
	color: #FFFFFF;
	font-size: 13px;
}
.slide_key {
	display: block;
	float: left;
	width: 60px;
	height: 20px;
	line-height: 20px;
    font-family: 'proxima_nova_semibold', arial, sans-serif;
	font-size: 12px;
	text-align: center;
	margin-right: 95px;
}
#calc_selects {
	display: block;
	float: left;
	padding-top: 30px;
	text-align: left;
}
#calc_checks {
	display: block;
	float: left;
	padding-top: 30px;
}
#calc_checks .calc_title {
	float: left;
}
#calc_checks .check_holder {
	float: left;
	margin: 5px 0px 0px 20px;
}
.calc_apply {
	background-position: -250px 0px;
	top: 190px;
}
.calc_apply:hover {
	background-position: -250px -40px;
}
.static_holder {
	min-width: 960px;
	height: 440px;
	background-color: #333333;
	background-position: top right;
	background-repeat: no-repeat;
	position: relative;
	border-bottom: 1px solid #CCCCCC;
}
.static_text {
	width: 500px;
	margin: 0 auto;
	padding: 100px 460px 0px 0px;
}
.static_text p {
    font-family: 'proxima_nova_regularit', arial, sans-serif;
	font-size: 17px;
	color: #FFFFFF;
	line-height: 150%;
}
.main_column {
	display: block;
	float: left;
	width: 300px;
	margin-right: 30px;
	padding: 50px 0px;
}
.main_column p {
	padding-top: 0px;
	margin: 0px 0px 5px 0px;
}
.two_left {
	display: block;
	float: left;
	width: 300px;
	margin-right: 30px;
	padding: 65px 0px;
	line-height: 110%;
}
.two_left h1 {
	padding: 0;
}
.two_right {
	display: block;
	float: left;
	width: 630px;
	padding: 50px 0px;
}
.foot_column {
	display: block;
	float: left;
	margin-right: 20px;
}
.foot_column p {
    font-family: 'proxima_nova_regular', arial, sans-serif;
	font-size: 12px;
	color: #B3B3B3;
	margin: 0px 0px 6px 0px;
	padding: 0px;
	line-height: 140%;
}
.foot_column a {
    font-family: 'proxima_nova_regularit', arial, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
}
.foot_column a:hover {
	color: #E1801E;
}
.foot_service {
	width: 135px;
	float: left;
}
.teal {
	color: #00A19D;
	padding-bottom: 0;
}
.icon_header {
    font-family: 'proxima_nova_boldit', arial, sans-serif;
	font-size: 20px;
	background: url('img/sprites.png') no-repeat 0px;
	padding: 2px 0px 0px 40px;
}
.test_holder {
	width: 980px;
	margin: 0 auto;
	padding: 15px 0px 25px 20px;
	background: url('img/test_left.png') no-repeat left 20px;
}
.test_content {
	width: 960px;
	margin: 0;
	padding: 35px 20px 0px 0px;
	background: url('img/test_right.png') no-repeat right bottom;
}
.test_text {
    font-family: 'proxima_nova_regularit', arial, sans-serif;
	font-size: 18px;
	color: #808080;
	line-height: 140%;
}
.test_text p, .two_right p {
	margin: 0;
}
.test_name {
    font-family: 'proxima_nova_semibold', arial, sans-serif;
	font-size: 18px;
	color: #666666;
	padding-top: 10px;
}
#team_holder {
	padding: 50px 0px;
}
#fb_holder {
	overflow: hidden;
	height: 120px;
}
#link_dfa {
	display: block;
	float: left;
	width: 80px;
	height: 40px;
	background: url('img/sprites.png') no-repeat -120px 0px;
}
#link_dfa:hover {
	background-position: -120px -40px;
}
#link_fdr {
	display: block;
	float: right;
	width: 105px;
	height: 40px;
	background: url('img/sprites.png') no-repeat -200px 0px;
}
#link_fdr:hover {
	background-position: -200px -40px;
}
#commonroom {
	display: block;
	width: 225px;
	height: 32px;
	background: url('img/commonroom_tlr.png') no-repeat 0px 0px;
	clear: both;
	margin-top: 12px;
}
#commonroom:hover {
	background-position: 0px -32px;
}
/* FORM STUFF */
.calc_loan_title {
    font-family: 'proxima_nova_regularit', arial, sans-serif;
	font-size: 14px;
	color: #4D4D4D;
	padding-top: 7px;
	float: left;
}
.calc_loan_type {
font-family: 'proxima_nova_regular', arial, sans-serif;
font-size: 12px;
color: #4D4D4D;
padding: 3px 20px;
margin: 3px 0px 0px 10px;
background: #CCCCCC;
border-radius: 4px;
float: left;
cursor: pointer;
}
.calc_loan_type:hover {
	background: url('img/bg_orange.png') repeat-x;
	color: white;
}
.calc_loan_on {
	background: url('img/bg_teal.png') repeat-x;
	color: white;
}
#calc_selects select {
	width: 228px;
	margin: 0;
	padding: 6px 0px 6px 8px;
	border: none;
	background-image: none;
	background-color: transparent;
	-webkit-appearance: none;
    font-family: 'proxima_nova_regularit', arial, sans-serif;
	font-size: 14px;
	color: #4D4D4D;
}
#calc_selects select:focus {
	outline: none;
}
#repay_wkly {
    font-family: 'proxima_nova_semibold', arial, sans-serif;
	font-size: 35px;
	color: #00A19D;
	padding: 10px 0px;
	margin: 0px;
	font-weight: normal;
}
.calc_error {
    font-family: 'proxima_nova_semiboldit', arial, sans-serif;
	font-size: 18px;
	padding: 4px 0px 2px 0px;
	margin: 0px;
	color: #BA7C79;
}
.check_holder input[type="checkbox"] {
	margin-left: -20px;
}
.check_holder {
	overflow: hidden;
}
.my_check, .my_check_form {
	padding: 2px 5px 2px 30px;
	background: url('img/sprites.png') no-repeat -380px -339px;
    font-family: 'proxima_nova_regularit', arial, sans-serif;
	font-size: 14px;
	color: #4D4D4D;
}
.check_on {
	background-position: -380px -359px;
}
.my_check_form {
	background-position: -380px -299px;
    font-family: 'proxima_nova_regular', arial, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.my_check_on {
	background-position: -380px -319px;
}
option {
	color: #4D4D4D;
}
.select_holder {
	display: block;
	width: 210px;
	float: left;
	margin-right: 30px;
	border-radius: 3px;
	background: white url('img/sprites.png') no-repeat 182px -260px;
	overflow: hidden;
}
.contact_holder {
	padding: 0;
	margin: 0;
}
.contact_holder input, .contact_holder textarea, #cont_error, #cont_success {
background: #F2F2F2;
padding: 7px 10px;
margin: 2px 0px 5px 0px;
width: 280px;
height: 16px;
line-height: 16px;
border: none;
outline: none;
font-family: 'proxima_nova_regularit', arial, sans-serif;
font-size: 14px;
color: #4D4D4D;
}
#cont_error, #cont_success {
display: none;
position: absolute;
background: #BA7C79;
color: #FFFFFF;
margin-top: -40px;
border-radius: 3px;
}
#cont_success {
background: #00A19D;
}
.contact_holder textarea {
	height: 180px;
	resize: none;
}
#human_slide {
width: 260px;
height: 30px;
margin-bottom: 10px;
padding: 10px 0px 0px 40px;
background: #F2F2F2 url('img/slide_unlock.png') no-repeat -2px center;
}
#cont_slider {
float: left;
background: none;
margin: 0;
padding: 0px;
width: 200px;
clear: both;
}
#cont_slider .ui-slider-handle {
    display: block;
    width: 20px;
    height: 20px;
    position: relative;
    cursor: ew-resize;
	background: url('img/sprites.png') no-repeat 0px -235px;
}
.cont_note {
font-family: 'proxima_nova_regularit', arial, sans-serif;
font-size: 12px;
color: #A9A9A9;
}
.placeholder {
	color: #AAAAAA !important;
}
#tlr_app_small {
	width: 960px;
	padding: 0;
	top: -48px;
	background: url('img/teal_trans.png');
font-family: 'proxima_nova_regularit', arial, sans-serif;
font-size: 14px;
color: #FFFFFF;
}
#small_app_top {
	padding: 10px 0px 6px 20px;
	position: relative;
}
#small_app_middle {
	padding: 20px 0px 00px 20px;
}
#small_app_bottom {
display: none;
	padding: 0px;
}
#small_app_left {
	display: block;
	float: left;
	position: relative;
	width: 685px;
	padding: 20px 0px 20px 20px;
}
#small_app_right {
	display: block;
	float: right;
	position: relative;
	width: 235px;
	height: 75px;
	padding: 20px 0px 60px 0px;
}
#small_app_middle input, #small_app_left input, #small_error, #small_error_age, #small_error_date, #small_error_pri, #small_success, #small_app_bottom input[type="text"] {
display: block;
float: left;
padding: 7px 10px;
margin: 0px 20px 20px 0px;
width: 195px;
height: 16px;
line-height: 16px;
border: 0px;
border-radius: 2px;
outline: none;
font-family: 'proxima_nova_regularit', arial, sans-serif;
font-size: 14px;
color: #4D4D4D;
}
#small_error, #small_error_date, #small_error_age, #small_error_pri, #small_success {
display: none;
background: #BA7C79;
color: #FFFFFF;
border-radius: 3px;
float: right;
}
#small_error_date, #small_error_age {
width: 250px;
}
#small_error_pri {
width: 300px;
}
#small_success {
background: #00A19D;
width: 300px;
height: auto;
}
.small_app_privacy {
float: left;
padding: 8px 18px;
margin: 30px 0px 0px 20px;
background: url('img/form_border_privacy.png') no-repeat center;
}
.providers {
	display: block;
	width: 960px;
	height: 200px;
	padding: 0px;
	background: url('img/providers.png') no-repeat center;
}